## com.imcode.imcms.mapping
Class DocumentSaveException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.imcode.imcms.mapping.DocumentSaveException

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  AliasAlreadyExistsInternalException, MaxCategoryDomainObjectsOfTypeExceededException

    public class DocumentSaveException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`DocumentSaveException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DocumentSaveException

    public DocumentSaveException(java.lang.String message)